#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-LObCw5InPFyICuDA93pElT
key:                  http-streams-0.8.9.9-LObCw5InPFyICuDA93pElT
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  d0b401bc26e1e200924f436fe6f952a4
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-LObCw5InPFyICuDA93pElT
depends:
    HsOpenSSL-0.11.7.9-AfjkCmAhnlfJDOd9A31aHW
    aeson-2.1.2.1-LDBL5bcX1HC79scYyh3opi
    attoparsec-0.14.4-HXvPhgAZIYuDm9YtcrLhPL
    attoparsec-aeson-2.1.0.0-BXnsnLtFrsADjrzh6mmwkA base-4.17.2.1
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-3jbMOlKTiDn4NCqaBZ47Ne directory-1.3.7.1
    filepath-1.4.2.2 http-common-0.8.3.4-IkzgaILnCF95FqtFPUcEFi
    io-streams-1.5.2.2-7tQYo3gUmYY7lapxhwgAN9 mtl-2.2.2
    network-3.1.4.0-24l6wfZeDaoIo68scGYLPE
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0
    openssl-streams-1.2.3.0-6eP6vG8dpt1Bnufm9TDr0x text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

